body {
  background-color: #e6e6fa;
}

* {
  margin: 0;
  box-sizing: border-box;
}

img {
  width: 250px;
  height: 200px;
  border-radius: 5px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

#firstHeader {
  background-color: #483d8b;
  margin: 0;
  width: 100%;
  height: 130px;
  color: #fff;
  padding: 20px 10px 30px 40px;
  font-size: 16px;
}

.main-section p {
  margin-bottom: 5px;
}

#firstHeader h1 {
  margin-bottom: 15px;
  font-size: 35px;
}

#firstHeader p {
  font-size: 20px;
  margin-bottom: 5px;
}

#secondHeader {
  text-align: center;
  font-size: 1px;
}

#secondHeader table {
  width: 100%;
  height: 100px;
  background-color: #fff;
}

#secondHeader tr {
  text-align: center;
}

#secondHeader td {
  width: 22%;
  height: 50%;
  margin: 10px 10px 10px 10px;
  display: inline-block;
  border-radius: 5px;
}

nav {
  position: absolute;
  left: 0;
  width: 22%;
  height: 100%;
  background-color: #8277ca;
  padding: 10px 20px;
}

nav header {
  font-size: 25px;
  margin: 15px 0;
  font-weight: bold;
  margin-top: 0;
  color: #fff;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  margin: 10px 0;
  border: 1px solid #483d8b;
  padding: 10px 20px;
  background-color: #e6e6fa;
  border-radius: 5px;
  font-weight: 800;
  transition: 1s all;
  transition: 0.5s ease-out;
}

nav li:hover {
  font-size: 18px;
  border-radius: 15px;
  font-weight: bold;
}

.main-section li:hover {
  background-color: #483d8b;
  color: white;
  font-size: 18px;
  border-radius: 15px;
  font-weight: bold;
}

.nav-link {
  text-decoration: none;
  color: #333;
}

.main-section {
  background-color: #fff;
  width: 30%;
  margin: 10px;
  height: 250px;
  padding: 10px;
}

.main-section header {
  font-weight: bold;
  margin-bottom: 8px;
}

#main-doc {
  margin-top: 30px;
  width: 75%;
  margin-left: 23%;
  background-color: #483d8b;
  padding: 20px;
  height: 565px;
  display: flex;
  flex-wrap: wrap;
}

#main-doc table {
  width: 100%;
  height: 400px;
}

#main-doc tr {
  text-align: center;
}

#main-doc td {
  width: 30%;
  height: 180px;
  margin: 12px;
  display: inline-block;
  background-color: #fff;
  padding: 10px;
  box-sizing: border-box;
  text-align: justify;
  border-radius: 5px;
  box-shadow: 2px 2px 10px rgb(62, 62, 62);
}

#main-doc td p {
  margin-top: 10px;
  font-size: 14px;
}

#main-doc td h1 {
  font-size: 25px;
  margin: 0;
  font-weight: 500;
}

.btn {
  width: 130px;
  height: 35px;
  margin-left: 90px;
  margin-top: 32px;
  text-decoration: none;
  color: black;
  display: inline-block;
  background-color: #e6e6fa;
  border-radius: 10px;
  padding: 8px;
  font-size: 15px;
  transition: color 0.5s, bgcolor 1s;
  transition: 0.5s ease-out;
}

.btn:hover {
  background-color: #483d8b;
  color: white;
}

@media screen and (max-width: 768px) {
  nav {
    width: 100%;
    position: static;
  }

  #main-doc {
    width: 100%;
    margin-left: 0;
  }
}
